{
  "alfredsnippet" : {
    "snippet" : "esxcli system permission unset --id {cursor}",
    "uid" : "571CA582-9AB7-442D-97CE-633C16FF37B3",
    "name" : "Unset ESXi System Permission",
    "keyword" : ""
  }
}